-- 基础信息
base_info = {
	group_id = 133301079
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 79001, gadget_id = 70710413, pos = { x = -936.095, y = 384.130, z = 3230.589 }, rot = { x = 13.724, y = 48.284, z = 9.920 }, level = 30, area_id = 23 },
	{ config_id = 79002, gadget_id = 70310006, pos = { x = -930.407, y = 384.554, z = 3229.725 }, rot = { x = 0.000, y = 348.847, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 23 },
	{ config_id = 79003, gadget_id = 70710414, pos = { x = -939.055, y = 383.031, z = 3234.865 }, rot = { x = 0.000, y = 14.256, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 79004, gadget_id = 70710548, pos = { x = -933.530, y = 383.933, z = 3230.682 }, rot = { x = 0.000, y = 21.826, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 79001, 79002, 79003, 79004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
